{
  "verseBefore": "Wãq vẽq ga mơnuĩh gơnrơh sàc pơjũm sơđah Phi-la-del-phi laìq: Nĩ la dơgrữq pơnuaĩq đơp Pitao sơđah sơchih hũ, Pitao tơpãq viãq, la Pitao hũ anàq tlir Da-vit, la Pitao pơh nữn ôh mơnuĩh halơi rgơi krỡq, krỡq nữn ôh mơnuĩh halơi rgơi pơh jơc; ",
  "verseAfter": "\"Iỡuq wãq ga mơnuĩh gơnrơh sàc pơjũm sơđah pãq Phi-la-đen-phi hũ, làiq: 'Pitao sơđah, Pitao tơviãq viãq, Pitao hũ anàq tlir Da-vit hũ, Pitao pơh nữn ôh asơi krỡq, sì krỡq nữn ôh asơi pơh, đơp yơu nĩ: ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-16T03:41:35.934Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
